RubyGems Navigation menu

less-expander 0.1.3

Monkey-patches the LessCSS library to expand CSS3 properties into browser-specific properties.

Gemfile
          gem 'less-expander', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install less-expander
  
  
  
  
  
  
  

Authors:

  • Jeremy Boles

Owners:

Total downloads 2,887

For this version 1,496

Show all versions (3 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - June 9, 2010 (5.5 KB)
  2. 0.1.2 - June 8, 2010 (5.5 KB)
Show all versions (3 total)

Runtime Dependencies: